<script lang="ts">
  import CurrencyCardC from "./CurrencyCard.svelte";
  import PropertyCardC from "./PropertyCard.svelte";

  export let currency: CurrencyCard;
  export let property: PropertyCard;
</script>

<div class="pair">
  <div class="currency">
    <CurrencyCardC card={currency} />
  </div>
  <div class="property">
    <PropertyCardC card={property} />
  </div>
</div>

<style>
  .pair {
    position: relative;
    margin-bottom: 1.5em;
    margin-right: 0.5em;
  }
  .property {
    top: 1.6em;
    left: 0.5em;
    position: absolute;
  }
</style>
